<!DOCTYPE html>
<html lang="ru">

<head>

<title>Задание №1</title>

</head>

<body>

<ol>

<li>
Подключение к учебному серверу по SSH с помощью клиента Putty.<br>
<img src="PUTY.png" width="602" height="543" alt="numbers"><br>
</li>
<li>
Использование команды ping c целью определения IP-адреса веб-сервера kubsu.ru и качества соединения между серверами kubsu-dev.ru и kubsu.ru<br>
<img src="11.png" width="837" height="982" alt="numbers"><br>
<img src="12.png" width="813" height="179" alt="numbers"><br>
<img src="22.png" width="832" height="1027" alt="numbers"><br>
</li>
<li>
Использование команды nslookup c целью определения A-записи(адресная запись, соответствие между именем и IP-адресом) и MX-записи(Адрес почтового шлюза для домена. Состоит из двух частей — приоритета (чем число больше, тем ниже приоритет), и адреса узла) домена kubsu.ru и kubsu-dev.ru<br>
<img src="33.png" width="823" height="842" alt="numbers"><br>
</li>
<li>
Использование команды whois c целью определения даты регистрации и других параметров домена kubsu.ru и kubsu-dev.ru<br>
<img src="44.png" width="825" height="841" alt="numbers" ><br>
</li>
<li>
Использование команды git clone для клонирования репозитария в каталог /var/www/html/u20301/<br>
<img src="55.png" width="895" height="459" alt="numbers" ><br>
<li>
Применение клиента FileZilla для соединения с учебным сервером и копирования на локальный компьютер файлов задания из каталога /var/www/html/u20301/<br>
<img src="66.png" width="959" height="1028" alt="numbers" ><br>
</li>
</ol>
</body>
